テーマはSwellです。Edit Author Slugというプラグインが…

テーマはSwellです。
Edit Author Slugというプラグインがないと、セキュリティが万全ではないとツィッターで見ました。
インストールしようとしたんですが、『使用中のWordpress バージョンで未検証』と出てきました。

これはどうしたらいいでしょうか?

閲覧数 7回